### Function

# St ThemeContext get_for_stage

#### Declaration [src]

    StThemeContext*
    st_theme_context_get_for_stage (
      ClutterStage* stage
    )

#### Description [src]

Gets a singleton theme context associated with the stage.

#### Parameters

`stage`

  Type: `ClutterStage`

  A `ClutterStage`.

  The data is owned by the caller of the function.

#### Return value

Type: `StThemeContext`

The singleton theme context for the stage.

The data is owned by the called function.